# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  user_id: MyString
  memo: 1
  messages_for_issues: 1
  issues_status: 1
  replay_for_message: 1
  replay_for_memo: 1
  follow: 1
  tread: 1
  praise_by_one: 1
  praise_by_two: 1
  praise_by_three: 1
  tread_by_one: 1
  tread_by_two: 1
  tread_by_three: 1
  changeset: 1
  document: 1
  attachment: 1
  issue_done_ratio: 1
  post_issue: 1
  score_type: 1
  total_score: 1

two:
  user_id: MyString
  memo: 1
  messages_for_issues: 1
  issues_status: 1
  replay_for_message: 1
  replay_for_memo: 1
  follow: 1
  tread: 1
  praise_by_one: 1
  praise_by_two: 1
  praise_by_three: 1
  tread_by_one: 1
  tread_by_two: 1
  tread_by_three: 1
  changeset: 1
  document: 1
  attachment: 1
  issue_done_ratio: 1
  post_issue: 1
  score_type: 1
  total_score: 1
